BLK_QUEUE_INIT_TAGS(9)

NAME
blk_queue_init_tags - initialize the queue tag info

SYNOPSIS

int blk_queue_init_tags(struct request_queue * q, int depth, struct blk_queue_tag * tags);

ARGUMENTS

q
    the request queue for the device

depth
    the maximum queue depth supported

tags
    the tag to use

DESCRIPTION

Queue lock must be held here if the function is called to resize an existing map.

COPYRIGHT